/* start of css reset */

html, body, div, span, form, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, em, img, b, u, i, center, ol, ul, li, fieldset, label, legend,
caption, article, aside, canvas, embed, footer, header, menu, nav, output, section, time {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end of css reset */

/* declarations for header section for all pages */

body {
	margin: 0;
	padding: 0;
	font: 100% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 960px;
	margin: 0 auto 0 auto;
}

header, nav, footer, article {
	display: block;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	color: #135;
}

a {
	color: #777;
	text-decoration: underline;
}
a:hover {
	color: #135;
}

.italic {
	font-style: italic;
}

/* Declarations for top section */
header {
	display: table; /* for float containment */
	width: 960px;
	margin: 0 auto;
	height: 200px;
/*	this will be defined in-line to allow for dynamic background image, depending on continent/country */
/*	background: white url(../images/sightstitle22.jpg) no-repeat 0 0%;*/
}
header .buffer {
	position: relative;
	width: 41em;
	margin: 0 auto;
}
header h1 {
	position: absolute;
	display: inline;
	float: left;
	margin: 10px 0 0 20px;
	padding: 0;
	font-size: 200%;
	line-height: 1.4;
	color: #135;
}
header h2 {
	position: absolute;
	display: inline;
	float: left;
	margin: 55px 0 0 20px;
	padding: 0;
	font-size: 120%;
	font-style: italic;
	line-height: 1.4;
	color: #135;
}
header h3 {
	position: absolute;
	display: block;
	float: left;
	margin: 100px 0 0 20px;
	padding: .5em 10px;
	font-size: 120%;
	font-weight: bold;
	line-height: 1em;
	color: #135;
	background: #fff;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#top-navigation {
	position: absolute;
	display: block;
	float: left;
	margin: 160px 0 0 20px;
	font-size: 100%;
	vertical-align: baseline;
	width: 680px; /* if not, search box won't be accessible ?! */
	line-height: 1em;
}

#top-navigation ul {
	overflow: hidden;
	padding: 0;
	float: left;
	list-style: none;
	font-size: 17px;
}
#top-navigation li {
	float: left;
	height: 40px;
	margin: 0;
	padding: 0;
}
#top-navigation li a {
	background: #475464;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 10px 0 0;
	display: block;
	padding: .7em 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#top-navigation li.current a {
	background: #000;	
}
#top-navigation li a:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	background: #1b2f54;
	background: #135;
	color: white;
}

#top-navigation a.here {
	background: #1b2f54;
	background: #135;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 10px 0 0;
	display: block;
	padding: .7em 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#top-navigation a:hover.here {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	background: #1b2f54;
	background: #135;
	color: white;
}

#search_form {
	position: absolute;
	margin: 165px 0 0 685px;
	text-align: right;
	display: inline;
	font-size: 90%;
	color: white;
}
#searchfield {
	font-size: 90%;
	width: 200px;
}

